package com.ruoyi.web.modules.screen.domain.dto;

/**
 * 疫苗接种按年月应免/实免合计。
 */
public class LivestockResourceVaccinationSumDto
{
    private Long shouldVaccinateCount;

    private Long actualVaccinateCount;

    public Long getShouldVaccinateCount()
    {
        return shouldVaccinateCount;
    }

    public void setShouldVaccinateCount(Long shouldVaccinateCount)
    {
        this.shouldVaccinateCount = shouldVaccinateCount;
    }

    public Long getActualVaccinateCount()
    {
        return actualVaccinateCount;
    }

    public void setActualVaccinateCount(Long actualVaccinateCount)
    {
        this.actualVaccinateCount = actualVaccinateCount;
    }
}
